We need support for WM5.0

RESOLVED FIXED in 0.010

Status

Minimo
Build Config
RESOLVED FIXED
12 years ago
12 years ago

People

(Reporter: Andrew Henry, Assigned: dougt)

Tracking

WinCE
0.010
x86
Windows XP

Details

(Reporter)

Description

12 years ago
We need to support for WM5.0 as WM5.0 devices are now shipping.  The installer
does not work w/ the newer Active Sync 4.0.  I've heard some reports of minior
success of minimo on a Axim x51v (WM5).  Apparently the application ran for a
short time before crashing.  Info can be found in the device matrix and in this
thread:

http://forums.mozillazine.org/viewtopic.php?t=319888&postdays=0&postorder=asc&postsperpage=15&start=30
(Assignee)

Comment 1

12 years ago
Fixed in 010.
Status: NEW → RESOLVED
Last Resolved: 12 years ago
Resolution: --- → FIXED
Target Milestone: --- → 0.010
You need to log in before you can comment on or make changes to this bug.